.s-icon-inform
{
    display:inline-block;
    width: 60px;
    height: 60px;
    background: url("../../../../../images/web/style300/theme/newmessage/red/s-nr_03.png") no-repeat;
}
.index_color_3{color:#fb6f4f;}
.s-color-circle_3
{
    background: url("../../../../../images/web/style300/theme/newmessage/red/s-nr_12.png") no-repeat ;
}
.s-color-point_3
{
    background: url("../../../../../images/web/style300/theme/newmessage/red/s-nr_05.png") no-repeat ;
}